import React from "react";

export default function StepHeader({ title, subtitle }) {
  return (
    <>
      <h3 className="font-bold text-3xl text-center text-white">{title}</h3>
      <p className="font-medium text-base text-center text-white/75">
        {subtitle}
      </p>
    </>
  );
}
